

.slider {
	margin: 0 auto;
	width: 1000px;
	height: 900px; /*400px*/
	overflow: hidden;

}

.titulo_slide{
	color: #000;
    font-size: 38px;
    text-align: center;
	padding: 40px;
}

h2.titulo_slide span{
    color: #21791cd3;
}

.slides {
	width: 400%;
	height: 400px;
	display: flex;
}

.slides input {
	display: none;
}

.slide {
	width: 25%;
	position: relative;
	transition: 2s;
}

.slide img {
	width: 1000px;
}

.manual-navigation {  /*Aqui*/
	position: absolute;
	width: 960px;
	margin-top: 180px;  /*-40px*/  /*360px*/
	display: flex;
	justify-content: center;
}

.manual-btn {
	border: 2px solid #fff;
	padding: 5px;
	border-radius: 10px;
	cursor: pointer;
	transition: 1s;
}

.manual-btn:not(:last-child) {
	margin-right: 40px;
}

.manual-btn:hover {
	background-color: #fff;
}

#radio1:checked ~ .first {
	margin-left: 0;
}

#radio2:checked ~ .first {
	margin-left: -25%;
}

#radio3:checked ~ .first {
	margin-left: -50%;
}

#radio4:checked ~ .first {
	margin-left: -75%;
}

.navigation-auto div {
	border: 2px solid #20a6ff;
	padding: 5px;
	border-radius: 10px;
	cursor: pointer;
	transition: 1s;
}

.navigation-auto {  /*Aqui*/
	position: absolute;
	width: 960px;
	margin-top: 580px;  /*360px*/   /*760*/
	display: flex;
	justify-content: center;
}

.navigation-auto div:not(:last-child) {
	margin-right: 40px;
}

#radio1:checked ~ .navigation-auto .auto-btn1 {
	background-color: #fff;
}
#radio2:checked ~ .navigation-auto .auto-btn2 {
	background-color: #fff;
}
#radio3:checked ~ .navigation-auto .auto-btn3 {
	background-color: #fff;
}
#radio4:checked ~ .navigation-auto .auto-btn4 {
	background-color: #fff;
}